xBoard 5.05.56.0 - view.php Local File Inclusion

2013-12-24T00:00:00
ID EXPLOITPACK:855296B50BDE9092E178B834E016C125
Type exploitpack
Reporter TUNISIAN CYBER
Modified 2013-12-24T00:00:00

Description

xBoard 5.05.56.0 - view.php Local File Inclusion

                                        
                                            source: https://www.securityfocus.com/bid/64619/info

xBoard is prone to a local file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this vulnerability to obtain potentially sensitive information and execute arbitrary local scripts. This could allow the attacker to compromise the application and the computer; other attacks are also possible.

xBoard 5.0, 5.5, and 6.0 are vulnerable. 

http://www.example.com/xboard/view.php?post=[LFI]